body {width: 102%;height: 100%;padding: 0px;margin: 0px;}
html {width: 102%;height: 100%;padding: 0px;margin: 0px;}
#left { width: 33%; height:100%; float:left; background-image:url("steel-mill.jpg"); }
#left1 { background-image:url("earth-from-space.jpg"); width: 33%; height: 100%; float: left; color:red; text-align:center; } 
#left2 { width: 34%; height: 100%; float:left; background-image:url("steel-mill.jpg"); }
#header { float: left; width: 100%; height: 15%; padding: 0px; margin: 0px; }
#col1 { float: left; width: 10%; height: 100%; padding: 0px; margin: 0px; background-color:#FFBB7D;}
#col2 { float: left; width: 80%; height: 100%; padding: 0px; margin: 0px; background-color:#FF9933; color: black; text-align : left;font-weight:bold;}
#col3 {float: left;width: 10%;height: 100%;padding: 0px;margin: 0px;background-color:#FFBB7D;}
#col4{ float: left; width: 50%; height: 20%; padding: 0px; margin: 0px; background-color:#FFBB7D;overflow:hidden;text-overflow:ellipsis; }
#div2{float:left;width:75%;overflow:hidden;text-overflow:ellipsis;background-color:#FF9933;height:130px}
#div3{float:left;width:47%;overflow:visible;text-overflow:ellipsis;background-color:#FF9933;height:100%}
#div4{float:left;width:3%;overflow:visible;text-overflow:ellipsis;background-color:#FF9933;height:100%;}
#div5{float:left;overflow:visible;text-overflow:ellipsis;background-color:#FF9933;height:25%;position: absolute;left:60%;width:400px;margin-left:-400px}
#divimg{float:left;width:25%;background-color:#FF9933;height:130px;}
#divimg1{float:left;width:15%;background-color:#FF9933;height:130px;}
#divpgrp{float:left;width:30%;background-color:#FF9933;height:inherit}
#nav{ border:1px solid #ccc; border-width:0; list-style:none; margin:0; padding:0;}
#nav li{display:inline;}
#nav a{display:inline-block; padding:10px;}
a{color:black; text-decoration:none; font-weight:bold;}
a:hover{text-decoration:underline;}
#nav1{border:1px solid #ccc; border-width:0; list-style:none; margin:0; padding:0; text-align : center;}
#nav1 li{display:inline;}
#nav1 a{	display:inline-block;padding:10px;}   		}
a{ color:black; text-decoration:none; font-weight:bold;}
a:hover{text-decoration:underline;}
#nav2{border:1px solid #ccc; border-width:0; list-style:none; margin:0; padding:0; text-align : center;}
#nav2 li{display:inline;}
#nav2 a{	padding:5px;}   		}
a{ color:black; text-decoration:none; font-weight:bold;}
a:hover{text-decoration:underline;}
#pest{ background-color:#AE70ED;font-weight:bold;font-family:Arial;font-size:11px; color: black} 		
#pest1{ background-color:#892EE4;font-weight:bold;font-family:Arial;font-size:11px; color: black} 		
#left_emptyspace_1{background-color:#FFBB7D; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height : 10%;}
#prev_link{background-color:#FF9933;width : 10%;postion : relative;padding: 0px;margin: 0px;float : left;height : 10%;font-weight:bold; font-size: 15px; color: black;}
#content_header{background-color:#FF9933;width : 60%;postion : relative;padding: 0px;margin: 0px;float:left; height : 10%;font-weight:bold; font-size: 15px; color: black;}
#content_header1{background-color:#FF9933;width : 60%;postion : relative;padding: 0px;margin: 0px;float:left; height : 10%;font-weight:bold; font-size: 15px; color: black;}
#next_link{background-color:#FF9933;width : 10%;postion : relative;padding: 0px;margin: 0px;float : left;height : 10%;font-weight:bold; font-size: 15px; color: black;}
#right_emptyspace_1{background-color:#FFBB7D;width : 10%;postion : relative;padding: 0px;margin: 0px;float : left;height : 10%;}  		
#elem_prprts{background-color:#FF9933; width:15%; postion : relative;padding: 0px;margin: 0px;float : left;height:25%;font-weight:bold;font-family: Arial;font-size:11px; color: black} 
#elem_lead_prprts{background-color:#FF9933;width:20%;postion : relative;padding: 0px;margin: 0px;float : left;height:25%; font-weight:bold;font-family: Arial;font-size:11px; color: black} 
#content_passage{background-color:#FF9933;width:60%;postion : static;overflow:visible;text-overflow:visible;padding: 0px;margin: 0px;float : left;height:150% ;font-weight:bold; font-family: Arial;font-size:12px; color: black;overflow: visible;overflow : visible} 	
#content_passage1{background-color:#FF9933;width:60%;postion : static;padding: 0px;margin: 0px;float : left;height:1000px ;font-weight:bold; font-family: Arial;font-size:12px; color: black;overflow: visible;}
#content_passage2{background-color:#FF9933;width:60%;postion : static;padding: 0px;margin: 0px;float : left;height:70% ;font-weight:bold; font-family: Arial;font-size:12px; color: black;overflow: visible;}
#content_passage3{background-color:#FF9933;width:60%;postion : static;padding: 0px;margin: 0px;float : left;height:25% ;font-weight:bold; font-family: Arial;font-size:12px; color: black;overflow: visible;}
#content_passage4{background-color:#FF9933;width:60%;postion : static;padding: 0px;margin: 0px;float : left;height:2000px ;font-weight:bold; font-family: Arial;font-size:12px; color: black;overflow: visible;}
#content_passage5{background-color:#FF9933;width:60%;postion : static;padding: 0px;margin: 0px;float : left;height: 80% ;font-weight:bold; font-family: Arial;font-size:12px; color: black;overflow: visible;}
table.properties{color:#333333;border-width: 1px;border-color: #999999;border-collapse: collapse; margin-left:auto; margin-right:auto;text-align:center;}
table.properties th {background:#FF9000;border-width: 0px;padding: 8px;border-style: solid;border-color: #999999;}
table.properties tr:nth-child(even) {background:#FFBB7D; text-align : center;}
table.properties tr:nth-child(odd) {background:#E4C6A7; text-align : center;}
table.properties1{color:#333333;border-width: 1px;border-color: #999999;border-collapse: collapse; margin-left:auto; margin-right:auto;text-align:left;}
table.properties1 th {background:#FF9000;border-width: 0px;padding: 8px;border-style: solid;border-color: #999999;}
table.properties1 tr:nth-child(even) {background:#FFBB7D; text-align : left;}
table.properties1 tr:nth-child(odd) {background:#E4C6A7; text-align : left;}
table.map{color:#333333;border-width: 1px;border-color: #999999;border-collapse: collapse; margin-left:auto; margin-right:auto;text-align:center;}
table.map th {background:#FF9000;border-width: 0px;padding: 8px;border-style: solid;border-color: #999999;font-size: 12px;}
table.map tr:nth-child(even) {background:#FFBB7D; text-align : center;font-size: 15px;}
table.map tr:nth-child(odd) {background:#E4C6A7; text-align : center;}
#content_image {background-color:#FF9933; width:60%; postion : relative; padding: 0px; margin: 0px; float:left;height:25%;font-weight:bold; font-family: Arial;font-size:12px; color: black} 
#content_firstPageImage {background-color:#FF9933; width:40%; postion:relative; padding: 0px; margin: 0px; float:left;height:25%;font-weight:bold;font-family: Calibri;font-size: 12px; color: black} 
#content_firstSmallPageImage{background-color:#FF9933; width:35%; postion:relative; padding: 0px; margin: 0px; float:left;height:25%;font-weight:bold;font-family: Calibri;font-size: 12px; color: black} 
#content_table {background-color:#FF9933; width:25%; postion:relative; padding: 0px; margin: 0px; float:left; height:25%;font-weight:bold;font-family: Calibri;font-size: 12px; color: black}
#content_bigtable {background-color:#FF9933; width:25%; postion:relative; padding: 0px; margin: 0px; float:left; height:30%;overflow: visible;} 	 	
#content_pg_table {background-color:#FF9933; width:35%; postion:relative; padding: 0px; margin: 0px; float:left; height:25%;overflow: visible;} 
#paragraph_leftbreak {background-color:#FF9933; width:35%; postion:relative; padding: 0px; margin: 0px; float:left; height:20%;overflow: visible;}
#paragraph_leftbreak2 {background-color:#FF9933; width:40%; postion:relative; padding: 0px; margin: 0px; float:left; height:45%;overflow: visible;}
#paragraph_leftbreak3 {background-color:#FF9933; width:22%; postion:relative; padding: 0px; margin: 0px; float:left; height:20%;overflow: visible;}
#paragraph_leftbreak4{background-color:#FF9933; width: 55%; postion:relative; padding: 0px; margin: 0px; float:left; height:25%;overflow: visible;}
#paragraph_leftbreak1 {background-color:#FF9933; width:35%; postion:relative; padding: 0px; margin: 0px; float:left; height:45%;overflow: visible;}
#paragraph_leftbreak5{background-color:#FF9933; width:30%; postion:relative; padding: 0px; margin: 0px; float:left; height:25%;overflow: visible;}
#paragraph_leftbreak6{background-color:#FF9933; width:100%; postion:static; padding: 0px; margin: 0px; float:left; height: 45%;overflow: visible;}
#paragraph_leftbreak7 {background-color:#FF9933; width:48%; postion:relative; padding: 0px; margin: 0px; float:left; height:30%;overflow: visible;}
#paragraph_leftbreak8 {background-color:#FF9933; width: 60%; postion:relative; padding: 0px; margin: 0px; float:left; height: 30%;overflow: visible;}
#paragraph_leftbreak9{background-color:#FF9933; width: 58%; postion:relative; padding: 0px; margin: 0px; float:left; height:60%;overflow: visible;}
#paragraph_leftbreak10{background-color:#FF9933; width: 100%; postion:relative; padding: 0px; margin: 0px; float:left; height:30%;overflow: visible;}
#paragraph_minileftbreak {background-color:#FF9933; width:2%; postion:relative; padding: 0px; margin: 0px; float:left; height:35%;overflow: visible;}
#paragraph_minileftbreak1{background-color:#FF9933; width:2%; postion:relative; padding: 0px; margin: 0px; float:left; height:45%;overflow: visible;}
#paragraph_minileftbreak2{background-color:#FF9933; width:2%; postion:relative; padding: 0px; margin: 0px; float:left; height:40%;overflow: visible;}
#paragraph_minileftbreak4{background-color:#FF9933; width:2%; postion:relative; padding: 0px; margin: 0px; float:left; height:20%;overflow: visible;}
#paragraph_minileftbreak5{background-color:#FF9933; width:2%; postion:relative; padding: 0px; margin: 0px; float:left; height:45%;overflow: visible;}
#paragraph_minileftbreak6{background-color:#FF9933; width:2%; postion:relative; padding: 0px; margin: 0px; float:left; height:25%;overflow: visible;}
#paragraph_miniverticalbreak1{background-color:#FF9933; width:60%; postion:relative; padding: 0px; margin: 0px; float:left; height:3%;}
#left_emptyspace_2{background-color:#FFBB7D; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 25%;}
#left_emptyspace_3{background-color:#FF9933; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 25%;}
#left_emptyspace_4{background-color:#FFBB7D; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 150%;}
#left_emptyspace_5{background-color:#FF9933; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 150%;}
#right_emptyspace_2{background-color:#FF9933; width :10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 25%;}
#right_emptyspace_3{background-color:#FFBB7D; width :10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 25%;}
#right_emptyspace_4{background-color:#FF9933; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 150%;}
#right_emptyspace_5{background-color:#FFBB7D; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 150%;}
#left_emptyspace_41{background-color:#FFBB7D; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 1000px;}
#left_emptyspace_51{background-color:#FF9933; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 1000px;}
#right_emptyspace_41{background-color:#FF9933; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 1000px;}
#right_emptyspace_51{background-color:#FFBB7D; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 1000px;}
#right_emptyspace_43{background-color:#FF9933; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 2000px;}
#right_emptyspace_53{background-color:#FFBB7D; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 2000px;}
#left_emptyspace_43{background-color:#FFBB7D; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 2000px;}
#left_emptyspace_53{background-color:#FF9933; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 2000px;}
#left_emptyspace_42{background-color:#FFBB7D; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 70%;}
#left_emptyspace_52{background-color:#FF9933; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 70%;}
#right_emptyspace_42{background-color:#FF9933; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 70%;}
#right_emptyspace_52{background-color:#FFBB7D; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 70%;}
#left_emptyspace_45{background-color:#FFBB7D; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 80%;}
#left_emptyspace_55{background-color:#FF9933; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 80%;}
#right_emptyspace_45{background-color:#FF9933; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 80%;}
#right_emptyspace_55{background-color:#FFBB7D; width : 10%; postion : relative; padding: 0px; margin: 0px; float : left; height: 80%;}
h1 {text-align:center;font-size:20px;}
h2{text-align:left;font-size:20px;}
h4 {text-align:CENTER;font-size:30px;}
h3 {text-align:left;font-size:15px;}
#test{
	 position:absolute;
    left:50%;
    top:50%;
    margin:-75px 0 0 -135px;
	}